/* Maax-Regular */
@font-face {
  font-family: 'Maax';
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
  src: url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Regular.woff2') format('woff2'),
       url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Regular.woff') format('woff');
}
/* Maax-Regular Alternate Style */
@font-face {
  font-family: 'Maax';
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
  src: url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Regular.woff2') format('woff2'),
       url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Regular.woff') format('woff');
  font-feature-settings: 'kern', 'ss02';
  unicode-range: U+41, U+C0, U+C2, U+4B, U+4D, U+4E, U+53, U+56, U+57, U+5A, U+61, U+E0, U+E2, U+6B, U+76, U+77, U+7A, U+31, U+32, U+34, U+36, U+37, U+39, U+26;
}

/* Maax-Medium */
@font-face {
  font-family: 'Maax';
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
  src: url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Medium.woff2') format('woff2'),
       url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Medium.woff') format('woff');
}
/* Maax-Medium Alternate Style */
@font-face {
  font-family: 'Maax';
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
  src: url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Medium.woff2') format('woff2'),
       url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Medium.woff') format('woff');
  font-feature-settings: 'kern', 'ss02';
  unicode-range: U+41, U+C0, U+C2, U+4B, U+4D, U+4E, U+53, U+56, U+57, U+5A, U+61, U+E0, U+E2, U+6B, U+76, U+77, U+7A, U+31, U+32, U+34, U+36, U+37, U+39, U+26;
}

/* Maax-Bold */
@font-face {
  font-family: 'Maax';
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
  src: url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Bold.woff2') format('woff2'),
       url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Bold.woff') format('woff');
}
/* Maax-Bold Alternate Style */
@font-face {
  font-family: 'Maax';
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
  src: url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Bold.woff2') format('woff2'),
       url('https://d3v4jsc54141g1.cloudfront.net/maax/Maax-Bold.woff') format('woff');
  font-feature-settings: 'kern', 'ss02';
  unicode-range: U+41, U+C0, U+C2, U+4B, U+4D, U+4E, U+53, U+56, U+57, U+5A, U+61, U+E0, U+E2, U+6B, U+76, U+77, U+7A, U+31, U+32, U+34, U+36, U+37, U+39, U+26;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  font-variant-ligatures: no-contextual;
}
